Bug 989784 - [abrt] gjs-1.36.1-1.fc19: g_thread_abort: Process /usr/bin/gjs-console was killed by signal 6 (SIGABRT)
[abrt] gjs-1.36.1-1.fc19: g_thread_abort: Process /usr/bin/gjs-console was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:028f03d029327245150dfa9d66f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 19:08 EDT by Wayne Lloyd
Modified: 2015-02-17 11:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:25:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.19 KB, text/plain)
2013-07-29 19:08 EDT, Wayne Lloyd
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-29 19:08 EDT, Wayne Lloyd
no flags Details
File: core_backtrace (5.00 KB, text/plain)
2013-07-29 19:08 EDT, Wayne Lloyd
no flags Details
File: dso_list (20.87 KB, text/plain)
2013-07-29 19:08 EDT, Wayne Lloyd
no flags Details
File: environ (1.48 KB, text/plain)
2013-07-29 19:08 EDT, Wayne Lloyd
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-29 19:08 EDT, Wayne Lloyd
no flags Details
File: maps (87.58 KB, text/plain)
2013-07-29 19:08 EDT, Wayne Lloyd
no flags Details
File: open_fds (584 bytes, text/plain)
2013-07-29 19:09 EDT, Wayne Lloyd
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-29 19:09 EDT, Wayne Lloyd
no flags Details

  None (edit)
Description Wayne Lloyd 2013-07-29 19:08:35 EDT
Version-Release number of selected component:
gjs-1.36.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();'
crash_function: g_thread_abort
executable:     /usr/bin/gjs-console
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1001
var_log_messages: Jul 29 23:34:10 PORTEGE abrt[2445]: Saved core dump of pid 2394 (/usr/bin/gjs-console) to /var/tmp/abrt/ccpp-2013-07-29-23:34:09-2394 (101355520 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_abort at gthread-posix.c:76
 #3 g_mutex_lock at gthread-posix.c:211
 #4 external_thumbnailers_disabled_changed_cb at gnome-desktop-thumbnail.c:770
 #5 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 g_settings_real_change_event at gsettings.c:288
 #10 ffi_call_unix64 at ../src/x86/unix64.S:76
 #11 ffi_call at ../src/x86/ffi64.c:522
 #12 g_cclosure_marshal_generic_va at gclosure.c:1550
 #13 _g_closure_invoke_va at gclosure.c:840

Potential duplicate: bug 887641
Comment 1 Wayne Lloyd 2013-07-29 19:08:39 EDT
Created attachment 780168 [details]
File: backtrace
Comment 2 Wayne Lloyd 2013-07-29 19:08:42 EDT
Created attachment 780169 [details]
File: cgroup
Comment 3 Wayne Lloyd 2013-07-29 19:08:46 EDT
Created attachment 780170 [details]
File: core_backtrace
Comment 4 Wayne Lloyd 2013-07-29 19:08:49 EDT
Created attachment 780171 [details]
File: dso_list
Comment 5 Wayne Lloyd 2013-07-29 19:08:53 EDT
Created attachment 780172 [details]
File: environ
Comment 6 Wayne Lloyd 2013-07-29 19:08:56 EDT
Created attachment 780173 [details]
File: limits
Comment 7 Wayne Lloyd 2013-07-29 19:08:59 EDT
Created attachment 780174 [details]
File: maps
Comment 8 Wayne Lloyd 2013-07-29 19:09:03 EDT
Created attachment 780175 [details]
File: open_fds
Comment 9 Wayne Lloyd 2013-07-29 19:09:06 EDT
Created attachment 780176 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:09:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:25:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.